@media (min-width: 1200px) {
.container {
    width: 970px;
}
}
@media only screen and (max-width : 767px) {
	.credits {display:none;}
	footer .navbar-nav li {display:inline-block;}
}

@media (min-width: 360px) and (max-width : 990px) {
	.downloads 	.col-sm-6 {
		width: 48%;
		float:none;
		display:inline-block;
		vertical-align:top;
	}
	
}

@media (min-width: 768px) and (max-width: 991px) {
    .navbar-collapse.collapse {
        display: none !important;
    }
    .navbar-collapse.collapse.in {
        display: block !important;
    }
    .navbar-header .collapse, .navbar-toggle {
        display:block !important;
    }
    .navbar-header {
        float:none;
    }

}

@media only screen and (max-width : 480px) {
footer p,
footer .navbar-nav > li > a {font-size:12px;}


.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {border:0;}
footer p, footer .navbar-nav > li > a {
	padding-bottom: 4x;
    padding-top: 4px;
}

.btn {margin-bottom:15px;}
.pull-right {margin-left:0;}

}